WordPress.org

Make WordPress Core

Changeset 11357


Ignore:
Timestamp:
05/16/2009 05:05:11 AM (11 years ago)
Author:
ryan
Message:

Check if get_site_option() is defined. It isn't when auto upgrading from <= 2.7.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/admin-footer.php

    r10976 r11357  
    2828do_action("admin_footer-$hook_suffix");
    2929
    30 if ( false === get_site_option('can_compress_scripts') )
    31     compression_test();
     30// get_site_option() won't exist when auto upgrading from <= 2.7
     31if ( function_exists('get_site_option') ) {
     32    if ( false === get_site_option('can_compress_scripts') )
     33        compression_test();
     34}
     35
    3236?>
    3337
Note: See TracChangeset for help on using the changeset viewer.